Subject: Re: [secdir] SecDir review of draft-ietf-tls-cached-info-20

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 21 Dec 2015 20:31:36 +0100

Hi Matt,

thanks for taking the time to read through the document. I have
incorporated the nit into version -21 of the document.

Ciao
Hannes

On 12/01/2015 12:28 AM, Matt Miller (mamille2) wrote:
> I have reviewed draft-ietf-tls-cached-info-20 as part of the security
> directorate's  ongoing effort to review all IETF documents being
> processed by the IESG.  These comments were written primarily for the
> benefit of the  security area directors.  Document editors and WG
> chairs should treat these comments just like any other last call
> comments.
> 
> This document defines a TLS extension that allows clients to indicate
> certificate information is cached, possibly (significantly) reducing
> the amount of data exchanged during the handshake.
> 
> This document is ready for publication, but with one nit.
> 
> The only nit I have is in Section 4, there is an extraneous "(" (or
> missing ")") in the phrase "attribute containing support for
> ('foo-bar'".
> 
> 
> --
> - m&m
> 
> Matt Miller
> Cisco Systems, Inc.
>